BODY {
	BACKGROUND: url(/image/mainBg.gif) #f2f2f2 repeat-y 50% top; MARGIN: 0px; TEXT-ALIGN: center
}
TABLE {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
DIV {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
FORM {
	FONT-SIZE: 12px
}
A {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.redLink A {
	COLOR: #f60
}
.blackLink A {
	COLOR: #000
}
.grayLink A {
	COLOR: #999
}
.enFont1 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.line200 {
	LINE-HEIGHT: 200%
}
#NewHeadGuide {
	VERTICAL-ALIGN: middle; BORDER-BOTTOM: #243857 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #eee; TEXT-ALIGN: center
}
#NewHeadGuide A {
	COLOR: #000
}
#NewHeadGuide A:visited {
	COLOR: #000
}
#NewHeadGuide A:hover {
	COLOR: #f00
}
#Link2Tech {
	BACKGROUND-COLOR: #243857
}
#Link2Tech A {
	COLOR: #fff; TEXT-DECORATION: underline
}
#Link2Tech A:visited {
	COLOR: #fff
}
#Link2Tech A:hover {
	COLOR: #f00
}
#TechGuide {
	VERTICAL-ALIGN: middle; COLOR: #fff; BACKGROUND-COLOR: #2f4a73; TEXT-ALIGN: left
}
#TechGuide A {
	COLOR: #fff
}
#TechGuide A:visited {
	COLOR: #fff
}
#TechGuide A:hover {
	COLOR: #fff
}
.importantGuide {
	BORDER-RIGHT: #2f4a73 1px solid; FONT-WEIGHT: bold; COLOR: #fff; HEIGHT: 30px; BACKGROUND-COLOR: #243857; TEXT-ALIGN: center
}
#MyPosition {
	BORDER-BOTTOM: #ccc 3px solid; BACKGROUND-COLOR: #f2f2f2
}
.MyPositiontd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; PADDING-TOP: 7px
}
#MyPosition A {
	FONT-WEIGHT: bold; COLOR: #000
}
#MyPosition A:visited {
	COLOR: #000
}
#MyPosition A:hover {
	COLOR: #f00
}
.PageAd1 {
	MARGIN: 10px
}
.updown {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#TopInfo {
	BORDER-TOP: #ccc 1px dashed; MARGIN-BOTTOM: 1px; BORDER-BOTTOM: #ccc 1px dashed; BACKGROUND-COLOR: #fff
}
#mainContent {
	VERTICAL-ALIGN: top; LINE-HEIGHT: 200%; BACKGROUND-COLOR: #f9f9f9
}
#content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; WIDTH: 560px; LINE-HEIGHT: 20px; PADDING-TOP: 10px; WORD-WRAP: break-word
}
.ContentTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 24px; PADDING-BOTTOM: 0px; MARGIN: 5px; COLOR: #06c; PADDING-TOP: 0px
}
.OtherLink {
	LINE-HEIGHT: 18px
}
.OtherLink A {
	COLOR: #900
}
.goback {
	FONT-SIZE: 12px; COLOR: #f00
}
.bottomT {
	BORDER-RIGHT: #9eb4c9 1px solid; BORDER-TOP: #9eb4c9 1px solid; MARGIN-TOP: 5px; MARGIN-LEFT: 10px; BORDER-LEFT: #9eb4c9 1px solid; BORDER-BOTTOM: #9eb4c9 1px solid; TEXT-ALIGN: left
}
.bottomTtitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; PADDING-TOP: 7px; LETTER-SPACING: 1em; BACKGROUND-COLOR: #e8edf2
}
.bottomT .ListLink {
	MARGIN-TOP: 3px
}
.bottomT .ListLink A {
	COLOR: #06c
}
.bottomT FORM {
	FONT-WEIGHT: normal; LETTER-SPACING: normal
}
.techFocus UL {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px; PADDING-TOP: 0px! important; LIST-STYLE-TYPE: none
}
.techFocus LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 4px; WIDTH: 110px; LINE-HEIGHT: 150%; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.techFocus LI IMG {
	CLEAR: both; BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; DISPLAY: block; MARGIN: 0px auto; BORDER-LEFT: #000 1px solid; WIDTH: 70px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 70px
}
.techFocus LI A {
	COLOR: #06c
}
.pindaoClasic {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.pindaoClasic UL {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 0px! important; MARGIN: 0px; COLOR: #ccc; PADDING-TOP: 0px! important
}
.pindaoClasic LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 150%; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px dashed
}
.pindaoClasic A {
	COLOR: #06c
}
.wzadv {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 150%; PADDING-TOP: 5px
}
.wzadv A {
	COLOR: #666
}
.pagecomment A {
	FONT-SIZE: 12px; COLOR: #000
}
.hotcomment A {
	FONT-SIZE: 12px; COLOR: #000
}
.pagecomment TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 7px; BACKGROUND-COLOR: #e8edf2
}
.hotcomment {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; PADDING-TOP: 9px; BORDER-BOTTOM: #ccc 1px dashed
}
.hotcomment STRONG {
	COLOR: #c00
}
#artright {
	BORDER-RIGHT: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
#artright FORM {
	TEXT-ALIGN: center
}
.ArtRightPic UL {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 0px! important; MARGIN: 0px; COLOR: #ccc; PADDING-TOP: 0px! important
}
.ArtRightPic LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 1px dashed
}
.ArtRightPic A {
	COLOR: #039
}
.pingdaojingxuan UL {
	PADDING-RIGHT: 5px! important; PADDING-LEFT: 5px! important; LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 5px! important; MARGIN: 5px 0px; COLOR: #ccc; PADDING-TOP: 5px! important
}
.pingdaojingxuan LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; LINE-HEIGHT: 150%; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 1px dashed
}
.pingdaojingxuan A {
	COLOR: #039
}
.BodyRight {
	BORDER-LEFT: #999 1px solid; TEXT-ALIGN: center
}
#D_Right {
	WIDTH: 148px; BACKGROUND-COLOR: #eee
}
#D_Right H2 {
	MARGIN: 0px; BACKGROUND-COLOR: #900
}
#D_Right H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px
}
#D_Right P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 150%; PADDING-TOP: 3px; TEXT-ALIGN: left
}
#D_Guess UL {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px 0px 2px; PADDING-TOP: 0px! important; BORDER-BOTTOM: #666 1px dashed; BACKGROUND-COLOR: #eee; TEXT-ALIGN: left
}
#D_Guess LI {
	PADDING-RIGHT: 0px; BORDER-TOP: #666 1px dashed; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; PADDING-TOP: 3px
}
#D_Guess A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; COLOR: #c00; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#D_Guess A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
#D_Right .odd {
	PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 5px; BACKGROUND-COLOR: #e5e5e5
}
#D_Right .dual {
	PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 5px; BACKGROUND-COLOR: #f2f2f2
}
.VirusAlert UL {
	PADDING-RIGHT: 5px! important; PADDING-LEFT: 5px! important; LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 5px! important; MARGIN: 5px 0px; COLOR: #666; LINE-HEIGHT: 150%; PADDING-TOP: 5px! important; BORDER-BOTTOM: #ccc 1px solid
}
.VirusAlert A {
	COLOR: #f00
}
.VirusAlert P {
	MARGIN: 5px 0px 2px; TEXT-ALIGN: center
}
.titleB {
	FONT-SIZE: 12px; MARGIN: 0px; TEXT-ALIGN: center
}
.foot {
	BORDER-TOP: #333 3px solid; COLOR: #c00; TEXT-ALIGN: center
}
.foot TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-TOP: 10px
}
.foot A {
	COLOR: #333
}
.foot A:hover {
	COLOR: #06c
}
#foot {
	CLEAR: both; WIDTH: 750px
}
#foot {
	PADDING-RIGHT: 0px; BORDER-TOP: #333 3px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; COLOR: #c00; PADDING-TOP: 10px; TEXT-ALIGN: center
}
#foot {
	LINE-HEIGHT: 20px
}
#foot P {
	MARGIN: 10px
}
#foot A {
	COLOR: #333
}
#foot A:hover {
	COLOR: #06c
}
.UserComment {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: #666; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 10px; LETTER-SPACING: 1em
}
.Comment1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; COLOR: #000; LINE-HEIGHT: 150%; PADDING-TOP: 10px; BORDER-BOTTOM: #666 1px dashed
}
.Comment2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; COLOR: #000; LINE-HEIGHT: 150%; PADDING-TOP: 10px; BORDER-BOTTOM: #666 1px dashed
}
.Comment1 A {
	FONT-WEIGHT: bold; COLOR: #c00; TEXT-DECORATION: underline
}
.Comment2 A {
	FONT-WEIGHT: bold; COLOR: #c00; TEXT-DECORATION: underline
}
.Comment1 {
	BACKGROUND: #eee; WORD-BREAK: break-all
}
.Comment2 {
	BACKGROUND: #e6eef7
}
.MoreComment {
	PADDING-LEFT: 10px; BACKGROUND: #69c; BORDER-BOTTOM: #069 2px solid
}
.PubComment {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #ddd; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #666 2px solid
}
.PubCommentTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #333; COLOR: #fff; TEXT-ALIGN: center
}
.Login {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; COLOR: #900; TEXT-ALIGN: right
}
.LoginInput {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BACKGROUND: #69c; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
.LoginSub {
	BACKGROUND: #fff; PADDING-TOP: 2px
}
.YouPosition {
	MARGIN-BOTTOM: 3px
}
.YouPosition A {
	FONT-WEIGHT: bold; COLOR: #000
}
.YouPosition TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 10px; BORDER-BOTTOM: #ccc 3px solid; BACKGROUND-COLOR: #f2f2f2
}
.GrayLine {
	PADDING-LEFT: 2px; BORDER-LEFT: #ccc 1px solid
}
.BigTitle {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #c00; PADDING-TOP: 10px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 30px
}
.OtherTitle {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 10px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 30px; BACKGROUND-COLOR: #5873a3
}
.PageNum {
	FONT-WEIGHT: bold; MARGIN: 3px 0px; BACKGROUND-COLOR: #eee
}
.PageNum TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; PADDING-TOP: 5px
}
.PageNum IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.PageNum A {
	COLOR: #c00
}
.Search {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #8296bb
}
.SearchInput {
	BORDER-RIGHT: #243857 1px solid; BORDER-TOP: #243857 1px solid; MARGIN-TOP: 5px; BACKGROUND: #cedaec; BORDER-LEFT: #243857 1px solid; BORDER-BOTTOM: #243857 1px solid; HEIGHT: 21px
}
.btn {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: #fff 1px ridge; BORDER-LEFT: #fff 1px ridge; PADDING-TOP: 2px; BORDER-BOTTOM: 1px ridge; HEIGHT: 21px; BACKGROUND-COLOR: #ccc
}
.RightTitle {
	MARGIN-TOP: 1px; BACKGROUND-COLOR: #ddd
}
.RightTitle TD {
	PADDING-RIGHT: 0px; BORDER-TOP: #666 3px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; PADDING-TOP: 6px; BORDER-BOTTOM: #666 1px solid; HEIGHT: 30px
}
.RedBigTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; PADDING-TOP: 8px; HEIGHT: 28px
}
.RedBigTitle A {
	COLOR: #f00
}
.ContentDigest {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: #666; LINE-HEIGHT: 18px; PADDING-TOP: 3px
}
.PicDigest {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: #666; LINE-HEIGHT: 18px; PADDING-TOP: 3px
}
.ContentDigest {
	BORDER-TOP: #ccc 1px dashed; BORDER-BOTTOM: #999 3px solid
}
.ContentDigest A {
	COLOR: #06c
}
.PicDigest A {
	COLOR: #06c
}
.PicDigest IMG {
	BORDER-RIGHT: #eee 2px solid; BORDER-TOP: #eee 2px solid; FLOAT: left; MARGIN: 0px 3px 3px 0px; BORDER-LEFT: #eee 2px solid; BORDER-BOTTOM: #eee 2px solid
}
.PicDigest {
	BORDER-BOTTOM: #ccc 1px dashed
}
.Recommendation {
	BORDER-RIGHT: #89b 1px solid; BORDER-TOP: #89b 1px solid; MARGIN-BOTTOM: 3px; BORDER-LEFT: #89b 1px solid; BORDER-BOTTOM: #89b 1px solid; BACKGROUND-COLOR: #cde
}
.Recommendation TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; PADDING-TOP: 5px
}
.Recommendation A {
	COLOR: #457
}
#marginLine {
	MARGIN: 3px auto; WIDTH: 750px; HEIGHT: 3px; BACKGROUND-COLOR: #666
}
.ListLink TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #999; PADDING-TOP: 5px
}
.ListLink A {
	FONT-SIZE: 14px; COLOR: #000
}
.ListLink A:hover {
	COLOR: #06c
}
.HeadPicList UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.HeadPicList LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 8px; BORDER-BOTTOM: #ccc 1px dashed
}
.HeadPicList A {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.HeadPicList A:hover {
	COLOR: #f00; TEXT-DECORATION: underline
}
